/* ---------- TEMPLATE ---------*/

.article-preview {
	margin-top: 25px;
	margin-bottom: 25px;
}

.preview-image {
	height: 200px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	display: block;
}

.preview-text {
	padding: 25px 15px; 
	border: 1px solid #e1e1e1;
	background-color: #fff;
}

.preview-text h3 {	
	font-size: 16px;
	font-weight: 600; 
	line-height: 1.6;
}

.preview-text p {
	font-size: 14px; 
	line-height: 1.7;
	margin-top: 15px;
}

.read-more {
	display: inline-block; 
	width: 100%; 
	text-align: right;
	color: #f89e6b; 
	font-size: 16px;
	font-weight: 600;
	padding-top: 10px;
}

.organisation-title {
	padding-top: 20px; 
	padding-bottom: 20px;
}

.organisation-wrapper {
	padding-bottom: 20px;
}


/* Max phone */
@media(max-width:767px){
}/* end */

/* Small tablet */
@media(min-width:768px){

	.preview-text {
		height: 246px;
	}
	

}/* end */
	
	
/* Small desktop */	
@media(min-width:992px){
	
	.preview-text {
		min-height: 325px;
	}


}/* end */


/* Large desktop */
@media(min-width:1200px){	

	.article-preview {
		max-height: 446px;
	}
	
	.preview-text {
		min-height: 275px;
	}


}/* end */
	